/*FILTER*/
input[type="search"]::-webkit-search-decoration { /* псевдо что-то, что отвечает за кнопку очистки */
	-webkit-appearance: none; /* без сброса оформление не применится */
	width: 10px; /* размеры кастомного крестика */
	height: 10px;
	padding: 5px;
	margin-right: 5px;
	background-image: url("/public/default/images/ico/lupa.png");
	background-size:100%;
	background-repeat:no-repeat;
	color:#000;
	cursor: pointer; /* вот это не работает */
}
input[type="search"]::-webkit-search-cancel-button { /* псевдо что-то, что отвечает за кнопку очистки */
	-webkit-appearance: none; /* без сброса оформление не применится */
	width: 3px; /* размеры кастомного крестика */
	height: 3px;
	padding: 5px;
	margin-right: 5px;
	background-image: url("data:image/svg+xml,%3Csvg version='1.1' id='Capa_1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px'%0A	 width='94.926px' height='94.926px' viewBox='0 0 94.926 94.926' style='enable-background:new 0 0 94.926 94.926;'%0A	 xml:space='preserve'%3E%0A%3Cg%3E%0A	%3Cpath  fill='rgb(185,185,185)' d='M55.931,47.463L94.306,9.09c0.826-0.827,0.826-2.167,0-2.994L88.833,0.62C88.436,0.224,87.896,0,87.335,0%0A		c-0.562,0-1.101,0.224-1.498,0.62L47.463,38.994L9.089,0.62c-0.795-0.795-2.202-0.794-2.995,0L0.622,6.096%0A		c-0.827,0.827-0.827,2.167,0,2.994l38.374,38.373L0.622,85.836c-0.827,0.827-0.827,2.167,0,2.994l5.473,5.476%0A		c0.397,0.396,0.936,0.62,1.498,0.62s1.1-0.224,1.497-0.62l38.374-38.374l38.374,38.374c0.397,0.396,0.937,0.62,1.498,0.62%0A		s1.101-0.224,1.498-0.62l5.473-5.476c0.826-0.827,0.826-2.167,0-2.994L55.931,47.463z'/%3E%0A%3C/g%3E%0A%3Cg%3E%0A%3C/g%3E%0A%3Cg%3E%0A%3C/g%3E%0A%3Cg%3E%0A%3C/g%3E%0A%3Cg%3E%0A%3C/g%3E%0A%3Cg%3E%0A%3C/g%3E%0A%3Cg%3E%0A%3C/g%3E%0A%3Cg%3E%0A%3C/g%3E%0A%3Cg%3E%0A%3C/g%3E%0A%3Cg%3E%0A%3C/g%3E%0A%3Cg%3E%0A%3C/g%3E%0A%3Cg%3E%0A%3C/g%3E%0A%3Cg%3E%0A%3C/g%3E%0A%3Cg%3E%0A%3C/g%3E%0A%3Cg%3E%0A%3C/g%3E%0A%3Cg%3E%0A%3C/g%3E%0A%3C/svg%3E");
	background-size:100%;
	background-repeat:no-repeat;
	color:#000;
	cursor: pointer; /* вот это не работает */
}

.wrap-map-filter form .form-object input[type='search']{
	-webkit-appearance: searchfield;
}
.btn-ellipse.refine:before{
	content: "\f0b0";
	color: #b9b8b8;
	font-size: 14px;
	display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    margin-right: 10px;
}
.btn-ellipse.refine:after{
	content: "\f077";
	-webkit-transition: all 800ms ease-in-out;
    -moz-transition: all 800ms ease-in-out;
    -o-transition: all 800ms ease-in-out;
    transition: all 800ms ease-in-out;
    float: right;
    margin-top: 1px;
}
.btn-ellipse.refine.open:after{
	transform: rotate(180deg);
	
}
.btn-ellipse.sort.active:after{
	content: "\f160";
	color: #b9b8b8;
}
.btn-ellipse.sort.desc.active:after{
	content: "\f161";
}
.btn-ellipse.refine{
	margin-left: 20px;
	width: 228px;
}
.btn-ellipse.subscribe:before{
	content: "\f0e0";
	color: #b9b8b8;
	font-size: 14px;
	display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    margin-right: 10px;
}

.filter, .popular-filter{
	background: #FFF;
	padding: 10px;
	box-shadow: 1px 1px 3px rgba(0,0,0,0.2);
	border-radius: 3px;
	margin: 10px 0;
	position: relative;
	overflow-y: hidden;
	-webkit-transition: all 500ms ease-in-out;
    -moz-transition: all 500ms ease-in-out;
    -o-transition: all 500ms ease-in-out;
    transition: all 500ms ease-in-out;
    max-height: 2000px;
}
.filter.complex .wrap-filter{
	height: auto;
}
.filter.complex .wrap-filter form > div:not(:last-child){
	margin: 0;
}
.filter.close{
	max-height: 0;
	padding: 0px 10px;
}
.filter:before {
    bottom: 100%;
    right: 100px;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
    -webkit-transition: all 500ms ease-in-out;
    -moz-transition: all 500ms ease-in-out;
    -o-transition: all 500ms ease-in-out;
    transition: all 500ms ease-in-out;
    border-color: rgba(223, 223, 223, 0);
    border-bottom-color: #FFFFFF;
    border-width: 11px;
    margin-left: -11px;
}
.popular-filter{
	
}
.search_text {
    position: relative;
}
.search_text input.multy-play{
	width: 100%;
	border-radius: 35px;
	border: 7px solid #dcdcdc;
	padding: 10px 25px;
	font-size: 16px;
	margin-bottom: 20px;
	-webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease; 
}
.search_text input.multy-play:focus{
	border: 7px solid #d1d1d1;
}

input::-webkit-input-placeholder {font-size: 13px; color: #d1d1d1;}
input::-moz-placeholder          {font-size: 13px; color: #d1d1d1;}/* Firefox 19+ */
input:-moz-placeholder           {font-size: 13px; color: #d1d1d1;}/* Firefox 18- */
input:-ms-input-placeholder      {font-size: 13px; color: #d1d1d1;}

input.multy-play::-webkit-input-placeholder {font-size: 16px; color: #9c9a9a;}
input.multy-play::-moz-placeholder          {font-size: 16px; color: #9c9a9a;}/* Firefox 19+ */
input.multy-play:-moz-placeholder           {font-size: 16px; color: #9c9a9a;}/* Firefox 18- */
input.multy-play:-ms-input-placeholder      {font-size: 16px; color: #9c9a9a;}


.wrap-filter {
    border: 1px solid #dfdfdf;
    font-family: 'Arial', sans-serif;
    font-size: 15px;
    color: #181415;
    background: #FFF;
    padding: 5px;
    position: relative;
    -webkit-transition: all 500ms ease-in-out;
    -moz-transition: all 500ms ease-in-out;
    -o-transition: all 500ms ease-in-out;
    transition: all 500ms ease-in-out;
}
.wrap-filter form {
    padding: 10px 25px;
    width: 100%;
    background: #f6f6f6;
    position: relative;
    overflow-y: hidden;
    flex: 1 1 0;
	margin: 0;
	box-sizing: border-box;
}
.wrap-filter form>div.line:not(:last-child){
    margin-bottom: 0px;
}
.button-block .button{
	font-family: 'Arial', sans-serif;
    font-size: 15px;
    background: #FFFFFF;
    color: #181415;
    border-right: 1px solid #bfbfbf;
    border-left: 0;
    border-top: 1px solid #bfbfbf;
    border-bottom: 1px solid #bfbfbf;
    padding: 7px 18px;
    height: 35px;
    cursor: pointer;
    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    transition: all 0.2s ease;
}
.button-block .button[data-value='rub']{
	font-family: 'Roboto', sans-serif;
}
.button-block .button.active{
    box-shadow: inset 0px 2px 3px rgba(0,0,0,0.3);
    background: rgba(234, 78, 86, 1);
    color: #FFF;
    font-weight: 600;
}
.button-block .button.active i{
	color: #FFF;
}
.button-block .button:not(.active):hover {
    background: #f5f5f5;
    color: #181415;
}
.button-block .button:first-child {
    border-left: 1px solid #bfbfbf;
    border-radius: 4px 0 0 4px;
}
.button-block .button:last-child {
    border-radius: 0 4px 4px 0;
}

.filter .wrap-filter form input{
	height: 35px;
	padding-left: 10px; 
	border: 1px solid #bfbfbf;
	font-size: 15px;
}
.wrap-filter form input[name="from_price"]{
	width: 140px; 
	border-right: 0;
}
.wrap-filter form input[name="to_price"]{
	width: 150px;
}
.wrap-filter form input[name="daily_from"],
.wrap-filter form input[name="daily_to"]{
	width: 150px;
}
.wrap-filter form input[name="from_square"]{
	width: 80px; 
	border-right: 0;
}
.wrap-filter form input[name="to_square"]{
	width: 90px; 
}
.wrap-filter form input[name="rooms"], .wrap-filter form input[name="floor"]{
	width: 35px; 
}
.wrap-filter form .absolute-placehold{
	position: relative;
}
.wrap-filter form .absolute-placehold>input{
	 padding-left: 30px;
}
.wrap-filter form .absolute-placehold>span{
	position: absolute;
	margin: 0;
	padding: 0;
	left: 8px;
    top: 9px;
}
.wrap-filter form span{
	margin: 0 10px;
	font-family: 'Roboto', sans-serif;
}

.wrap-el-filter:not(:last-child){
	margin-right: 30px;
}
.wrap-el-filter .small-text{
	margin-bottom: 10px;	
}

.show-lots span{
	display: inline-block;
}
.wrap-select-condition{
	margin-bottom: 10px;
}
.wrap-select-condition>div{
	border: 1px solid #d1d1d1;
	padding: 13px 8px;
	border-radius: 3px;
	font-size: 13px;
}
.wrap-select-condition>div:not(:last-child){
	margin-right: 15px;
}
.wrap-select-condition>div:before{
	font-family: 'icomoon';
	margin-right: 8px;
}
.wrap-select-condition>div span{
	cursor: pointer;
	font-size: 12px;
	margin: 0 10px;
	-webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
    color: #b9b8b8;
}
.wrap-select-condition>div span:hover{
	color: #181415;
}
.wrap-select-condition>div span.first-span {
	margin: 0 10px; 0 0; 
}

.search{
	background: rgba(234, 78, 86, 1);
    color: #FFF;
    font-size: 18px;
    font-weight: 500;
    padding: 0 35px;
    border-radius: 0 4px 4px 0;
    z-index: 1;
    /*box-shadow: 3px 0px 8px 3px rgba(0, 0, 0, 0.2);*/
    height: 45px;
    cursor: pointer;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
.search:hover{
	background: rgba(167, 0, 23, 1);
}
.search i{
	color: #FFF;
}
.sliderCont {
	width: 178px;
	height: 27px;
	float: left;
}		

#slider {
	width: 330px;
}
#slider.ui-widget.ui-widget-content{
	padding: 0;
}
.ui-slider {
	position: relative;
}
.ui-slider .ui-slider-handle {
	position: absolute;
	z-index: 2;
	width: 12px;
	height: 25px;
	cursor: pointer;
	border: 0;
}
.ui-slider span.ui-slider-handle:nth-child(2) {
	background: url("/public/default/images/ico/left-hand.png") no-repeat;
}
.ui-slider span.ui-slider-handle:last-child {
	background: url("/public/default/images/ico/right-hand.png") no-repeat;
}
.ui-slider .ui-slider-range {
	position: absolute;
	z-index: 1;
	font-size: .7em;
	display: block;
	border: 0;
	overflow: hidden;
}
.ui-slider-horizontal {
	 height: 3px;
}
.ui-slider-horizontal .ui-slider-handle { 
	top: -5px;
	margin-left: -6px;
}
.ui-slider-horizontal .ui-slider-range {
	top: 0;
	height: 100%;
}
.ui-slider-horizontal .ui-slider-range-min { 
	left: 0;
}
.ui-slider-horizontal .ui-slider-range-max {
	right: 0;
}
.ui-widget-content { 
	border: 1px solid #D4D4D4;
	background: #fff;
}
.ui-widget-header { 
	border: 1px solid #D4D4D4;
	background: #F00;
}
.ui-corner-all {
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
}
.form-object-check[data='is_planning_open']{
	display:none;
}
#clear-search{
	position: absolute;
    right: 0;
    bottom: 0;
	color: #181415;
}
.rel{
	position: relative;
}
.wrap-filter form .absolute-placehold>input.long_en{
	padding-left: 45px;
}
.ui-widget-header {
    border: 1px solid #D4D4D4;
    background: rgba(234, 78, 86, 1);
    color: #FFF;
}
@media all and (min-device-width: 1353px), screen and (max-width: 1568px) {
	.wrap-filter .water {
    	margin-top: 15px;
	}
}
@media all and (min-device-width: 1353px), screen and (max-width: 1353px) {
	.wrap-filter .only-jk {
    	margin-top: 15px;
	}
}
